Subject: Re: bug#56796: 29.0.50; Hard newlines not respected in code comments?

From: Stefan Monnier <[email-masked]>
Date: Fri, 29 Jul 2022 11:41:26 -0400

> But maybe me using hard newlines to tame adaptive-fill-mode is the wrong
> approach: I would like to write lists such as
>
>     . blah blah blah
>     . blah blah blah

I'm not sure "." should be accepted by default, but...

> I can't blame adaptive-fill-mode for it: it can only be ever so smart
> and hard newlines seemed like the solution for "when I say newline, I
> MEAN IT".

I do think it's worth a bug report, because we should handle at least
some "common" cases of itemized lists in ELisp comments, and AFAIK we
currently don't handle any at all.

        Stefan